Notifly
API ReferenceContexts

Retrieve a context

Retrieve a specific context by its type and id. **type** and **id** are required fields, if the context does not exist, it returns the 404 response

GET
/v2/contexts/{type}/{id}

Retrieve a specific context by its type and id. type and id are required fields, if the context does not exist, it returns the 404 response

Authorization

secretKey
Authorization<token>

API key authentication. Allowed headers-- "Authorization: ApiKey <secret_key>".

In: header

Path Parameters

id*string

Context ID

type*string

Context type

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v2/contexts/string/string"
{  "data": {    "type": "string",    "id": "string",    "data": {},    "createdAt": "string",    "updatedAt": "string"  }}